locale branding de jar:de.jar!/branding/
locale browser de jar:de.jar!/browser/
locale browser-region de jar:de.jar!/browser-region/
locale console2 de jar:de.jar!/console2/
locale flashblock de jar:de.jar!/flashblock/
locale history de jar:de.jar!/history/
locale kmeleon de jar:de.jar!/kmeleon/
locale kmprefs de jar:de.jar!/kmprefs/
locale alerts de jar:de.jar!/alerts/
locale autoconfig de jar:de.jar!/autoconfig/
locale cookie de jar:de.jar!/cookie/
locale global de jar:de.jar!/global/
locale global-platform de jar:de.jar!/global-platform/
locale global-region de jar:de.jar!/global-region/
locale mozapps de jar:de.jar!/mozapps/
locale necko de jar:de.jar!/necko/
locale passwordmgr de jar:de.jar!/passwordmgr/
locale pipnss de jar:de.jar!/pipnss/
locale pippki de jar:de.jar!/pippki/
locale places de jar:de.jar!/places/